» Ubuntu » パッケージ

Error

two or more packages specified (freetype1-tools hardy)